Post by supak111 » Thu May 16, 2019 4:57 am

Having some issues with 2.0.1.1 and wanted a clean 2.2.0.0 install, when I install 2.2.0.0 it works fine but as soon as I change both config files to point to the old 2.0.1.1 database both frontend and backend are blank.

Can anyone tell me what could be causing this? PS what would be a proper way to go form 2011 to clean 2200 but keep database? I tried restoring my 2.0.1.1 database in 2.2.0.0 through admin but it doesn't work. Also just remembered 2.0.1.1 has vQmod but 2.2.0.0 so far does not, could this be an issue with the DB?


.
Last edited by supak111 on Thu May 16, 2019 5:09 am, edited 5 times in total.

New member

Posts

Joined
Fri Feb 13, 2015 12:09 pm

Post by johnp » Thu May 16, 2019 5:05 am

Escuse me for being dim but why not simply run the upgrade. Apologies if I'm having a blonde moment. :)

Opencart 1.5.6.5/OC Bootstrap Pro/VQMOD 2.6.1 lover, user and geek.
Fast Service for Opencart Installs, Fixing, Development and Upgrades
Plus Ecommerce, Marketing, Mailing List Management and More
https://www.asandwhenbusinessservices.co.uk


User avatar
Active Member

Posts

Joined
Fri Mar 25, 2011 10:25 am
Location - Surrey, UK

Post by straightlight » Thu May 16, 2019 5:32 am

I tried restoring my 2.0.1.1 database in 2.2.0.0 through admin but it doesn't work. Also just remembered 2.0.1.1 has vQmod but 2.2.0.0 so far does not, could this be an issue with the DB?
FAQ: viewtopic.php?f=176&t=200804#p730051

The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.


Regards,
Straightlight
Opencart.com Administrator / Quality Assurance Analyst / Programmer


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by johnp » Thu May 16, 2019 5:38 am

Take a copy of the live site and debug it in a sub folder. You can try more things on a cloned site without risking sales.

Opencart 1.5.6.5/OC Bootstrap Pro/VQMOD 2.6.1 lover, user and geek.
Fast Service for Opencart Installs, Fixing, Development and Upgrades
Plus Ecommerce, Marketing, Mailing List Management and More
https://www.asandwhenbusinessservices.co.uk


User avatar
Active Member

Posts

Joined
Fri Mar 25, 2011 10:25 am
Location - Surrey, UK

Post by supak111 » Thu May 16, 2019 5:40 pm

Because I'm having an issue with one of many extensions, modifications, and vqmods on my 2.0.1.1. upgrading with all of them I will still have same or more problems. I was hoping for a clean 2.2.0.0 install without any extras and see if i still get error: has more than 'max_user_connections' active connections...

New member

Posts

Joined
Fri Feb 13, 2015 12:09 pm

Post by xxvirusxx » Thu May 16, 2019 6:30 pm

Clone you 2.1.0.1 website, disable all extensions and do upgrade to 2.3.0.2.

Opencart 2.3.0.2 Bugs Fix Added | Opencart 2.3.0.2 Custom Version | Opencart 3.0.3.1 Bugs Fix Added


Active Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm
Location - RO
Who is online

Users browsing this forum: No registered users and 24 guests